Subject: Ticket re-opened - [#3394] Re: Our Trip and Sprint
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 11 Mar 2020 14:02:54 +0000

Hi Pritish Nandi,  Ticket “#3394 – Re: Our Trip and Sprint ” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3394 to view the ticket.  Ticket comment   Hi support

 
 
 I can confirm this is a different platform they require the Content to be downloaded on. 

 

 Many thanks for reaching out. 

 

 Kind Regards 

 
 Richie 

 
 Business Development Director  
 Les Mills UK  
 07912055597 

 
Sent from my iPhone on the move  

  

  

 Richie Allan​

  |  
 Regional Customer Experience Manager – North 

 
 Les Mills UK 
  |  
 [email-masked] 

 tel +44 0791 2055597
 
  |  
 www.lesmills.com/uk 

  

  

  

  

 

 

 On 11 Mar 2020, at 09:44, Les Mills International <[email-masked]> wrote: 

 

 
 
 Hi Kuljit, 
 ​ 
 
 I just wanted to follow up with you regarding the email you sent.  
 ​ 
 
 I tried reaching you out on your mobile and office phone number however unable to get through to you. Seems you are not available today.  
 ​ 
 
 We would like to know if you are having issues with the Virtual Setup? If yes, please share your Virtual username which would be six digits followed by @lesmillsvirtual.com (Example
[email-masked]) 
 ​ 
 
 ​Also you can call us 24/7 on +44 208 0892 105 for any help with Virtual.  
 ​ 
 
 We will leave this ticket open for another 48 hours if you nee assistance with anything else.  
 ​ 
 
 Warm Regards, 
Pritish 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3394

 

 
 
 On Tue, 10 Mar at 11:24 PM 
, Danny Vickers <[email-masked]> wrote:
 
 It's great to hear from you! 

  

 I am currently on annual leave until Monday 15th March. 

  

 If you need a reply before then please contact one of my colleagues who will be pleased to assist you. 

  

 [email-masked] 

 [email-masked] 

  

 If you require virtual assistance please contact Les Mills Virtual Support: 

 [email-masked] 

  

 Danny